@font-face {
  font-family: 'PermanentMarker';
  src: url('/App_Themes/CKFischer/fonts/PermanentMarker-Regular.eot');
  src: url('/App_Themes/CKFischer/fonts/PermanentMarker-Regular.woff') format('woff'), url('/App_Themes/CKFischer/fonts/PermanentMarker-Regular.woff2') format('woff2'), url('/App_Themes/CKFischer/fonts/PermanentMarker-Regular.ttf') format('truetype'), url('/App_Themes/CKFischer/fonts/PermanentMarker-Regular.eot?#iefix') format('embedded-opentype'), url('/App_Themes/CKFischer/fonts/PermanentMarker-Regular.svg#PermanentMarker-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
#first-minute .page-section {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
#first-minute .page-header {
  position: relative;
}
#first-minute .page-header + .page-section {
  position: relative;
  z-index: 2;
}
#first-minute .page-header + .page-section .page-section-title {
  margin-top: 0;
}
#first-minute .page-header .fshr-breadcrumb--main {
  background: none;
  color: #fff;
  font-size: 14px;
  padding: 0 0;
}
#first-minute .page-header .fshr-breadcrumb--main a {
  color: #fff;
}
#first-minute .page-header .fshr-breadcrumb-item {
  font-size: 14px;
}
#first-minute .page-header .fshr-breadcrumb-item span {
  font-weight: 700;
}
#first-minute .page-header .fshr-breadcrumb--common a {
  color: #fff;
}
#first-minute .page-header-teaserImage {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: -1;
}
#first-minute .page-header-text {
  color: #003473;
  font-size: 16px;
  margin: 0 auto;
  padding: 33px 0;
  max-width: 700px;
  text-align: center;
}
#first-minute .page-header-text .page-button {
  background: #fff;
  color: #003473;
  font-weight: 600;
  padding: 0 50px;
}
#first-minute .page-header-text .page-button:hover {
  background: #ebebeb;
}
#first-minute .page-header-title {
  color: #fff;
  font-size: 50px;
  font-weight: 400;
  line-height: 50px;
  margin-bottom: 30px;
  text-shadow: 0 4px 15px rgba(0, 0, 0, 0.3);
}
#first-minute .page-header-subTitle {
  font-size: 20px;
  margin: 10px 0 20px 0;
  color: #fff;
}
#first-minute .page-buttonCircle {
  background: #fff;
  border-radius: 50% 50%;
  box-shadow: rgba(0, 0, 0, 0.1) 6px 6px 14px;
  display: inline-block;
  height: 50px;
  line-height: 50px;
  overflow: hidden;
  position: relative;
  text-decoration: none;
  text-indent: 900px;
  transition: all 0.3s ease-out;
  width: 50px;
  white-space: nowrap;
}
#first-minute .page-buttonCircle:hover {
  background: #ebebeb;
}
#first-minute .page-buttonCircle:before {
  bottom: 0;
  font-family: fischer;
  font-size: 18px;
  left: 0;
  line-height: 50px;
  position: absolute;
  right: 0;
  text-align: center;
  text-indent: 0;
  top: 0;
}
#first-minute .rightCaret-down:before {
  transform: rotate(90deg);
}
#first-minute .page-section-title {
  color: #003473;
  font-size: 30px;
  font-weight: 500;
  margin: 30px 0;
  text-align: center;
}
#first-minute .page-hotels {
  margin: 0 auto;
  max-width: 960px;
  padding: 0 10px;
}
#first-minute .page-hotels:after {
  clear: both;
  content: "";
  display: block;
}
#first-minute .page-carousel.js-pageCarousel {
  height: 1px;
  opacity: 0;
  overflow: hidden;
  transition: opacity 0.3s ease-out;
}
#first-minute .page-experiences.js-pageCarousel {
  height: 1px;
  opacity: 0;
  overflow: hidden;
  transition: opacity 0.3s ease-out;
}
#first-minute .page-carousel.js-pageCarousel.slick-initialized {
  height: auto;
  opacity: 1;
}
#first-minute .page-carousel.slick-slider {
  max-width: 1110px;
  padding: 0 75px;
}
#first-minute .page-carousel .slick-arrow {
  background: #003474;
  border-radius: 50% 50%;
  color: #fff;
  height: 50px;
  margin-top: -25px;
  opacity: 1;
  outline: none;
  overflow: hidden;
  position: absolute;
  text-indent: 900px;
  text-shadow: none;
  transition: all 0.3s ease-out;
  top: 50%;
  white-space: nowrap;
  width: 50px;
}
#first-minute .page-carousel .slick-arrow:hover {
  background: #004faf;
}
#first-minute .page-carousel .slick-arrow:before {
  bottom: 0;
  color: #fff;
  content: "N";
  font-family: fischer;
  font-size: 18px;
  line-height: 50px;
  left: 0;
  position: absolute;
  right: 0;
  text-indent: 0;
  text-align: center;
  top: 0;
}
#first-minute .page-carousel .slick-prev {
  left: 0;
}
#first-minute .page-carousel .slick-prev:before {
  content: "M";
}
#first-minute .page-carousel .slick-next {
  left: auto;
  right: 0;
}
#first-minute .page-hotel-item-wrapper {
  float: left;
}
#first-minute .page-hotel-item-wrapper .page-hotel-item {
  margin: 10px 10px;
}
#first-minute .page-hotel-item {
  box-sizing: border-box;
  border-radius: 5px 5px;
  box-shadow: rgba(0, 0, 0, 0.1) 0 0 10px;
  color: #333;
  display: block;
  height: calc(100% - 20px);
  overflow: hidden;
  padding: 15px 15px;
  position: relative;
  text-decoration: none;
}
#first-minute .page-hotel-item:after {
  background: rgba(0, 0, 0, 0);
  bottom: 0;
  content: "";
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  transition: background 0.2s ease-out;
}
#first-minute .page-hotel-item .page-button {
  font-size: 16px;
}
#first-minute .page-hotel-item:hover .page-button {
  margin-top: -60px;
}
#first-minute .page-hotel-item:hover:after {
  background: rgba(0, 0, 0, 0.5);
}
#first-minute .page-hotel-image {
  position: relative;
  padding-top: 55%;
  width: 100%;
}
#first-minute .page-hotel-image img {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
#first-minute .page-hotel-header {
  display: flex;
  justify-content: space-between;
  margin: 16px 0;
  width: 100%;
}
#first-minute .page-hotel-title {
  display: table-cell;
  vertical-align: middle;
  border: none;
  border-spacing: 0;
  font-size: 15px;
  font-weight: 700;
  margin: 0 0;
  overflow: hidden;
  padding: 0 10px 0 0;
  text-overflow: ellipsis;
  white-space: nowrap;
}
#first-minute .page-hotel-stars {
  display: table-cell;
  vertical-align: middle;
  text-align: right;
}
#first-minute .page-hotel-content {
  font-size: 14px;
  margin: 10px 0;
}
#first-minute .page-hotel-footer {
  text-align: center;
}
#first-minute .page-hotel-footer .page-button {
  position: absolute;
  left: 15px;
  right: 15px;
  top: 100%;
  transition: all 0.2s ease-out;
  z-index: 5;
  margin: 0 auto;
}
#first-minute .page-hotel-tripPrice {
  display: table;
  margin: 10px 0 0 0;
  width: 100%;
}
#first-minute .page-hotel-location {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 100%;
}
#first-minute .page-hotel-trip {
  display: table-cell;
  vertical-align: middle;
  text-align: left;
}
#first-minute .page-hotel-price {
  display: table-cell;
  vertical-align: middle;
  text-align: right;
  white-space: nowrap;
}
#first-minute .page-hotel-price-amount {
  color: #b42456;
  font-size: 18px;
  font-weight: 700;
}
#first-minute .page-hotels-info {
  font-size: 16px;
  margin: 20px auto;
  max-width: 380px;
  text-align: center;
}
#first-minute .page-hotels-info .fshr-paragraph {
  margin: 0 0;
}
#first-minute .page-hotels-info .fshr-paragraph + .fshr-paragraph {
  margin-top: 20px;
}
#first-minute .page-button {
  background: #003473;
  color: #fff;
  display: inline-block;
  border-radius: 5px 5px;
  font-size: 14px;
  font-weight: 500;
  height: 48px;
  line-height: 48px;
  max-width: 100%;
  overflow: hidden;
  padding: 0 16px;
  text-decoration: none;
  text-transform: uppercase;
  transition: background-color 0.3s ease-out;
}
#first-minute .page-button:hover {
  background: #004faf;
}
#first-minute .page-button--reverse {
  background: #fff;
  color: #003473;
}
#first-minute .page-button--reverse:hover {
  background: #ebebeb;
}
#first-minute .page-button--iconed {
  padding-right: 46px;
  position: relative;
}
#first-minute .page-button--iconed:before {
  font-size: 14px;
  height: 14px;
  line-height: 14px;
  margin-top: -7px;
  position: absolute;
  right: 16px;
  text-align: center;
  top: 50%;
  width: 14px;
}
#first-minute .page-menu-list {
  height: 80px;
  position: relative;
  background: #f4f4f4;
  display: none;
  justify-content: center;
  list-style: none;
  margin: 0 0;
  opacity: 0;
  overflow-x: auto;
  overflow-y: hidden;
  padding: 0 0;
  text-align: center;
  transition: opacity 0.3s ease-out;
  white-space: nowrap;
}
#first-minute .page-menu-list-item {
  height: 80px;
  position: relative;
  display: inline-block;
  line-height: 80px;
  padding: 0 25px;
}
#first-minute .page-menu-list-item + .page-menu-list-item {
  padding-left: 26px;
}
#first-minute .page-menu-list-item + .page-menu-list-item:before {
  background: #dbdbdb;
  content: "";
  display: block;
  height: 18px;
  left: 0;
  margin-top: -9px;
  position: absolute;
  top: 50%;
  width: 1px;
}
#first-minute .page-menu-list-item a {
  color: #003473;
  font-size: 18px;
  text-decoration: none;
}
#first-minute .page-menu-list-item a:hover {
  text-decoration: underline;
}
#first-minute .page-menu-list-item .page-menu-list-anchor--active {
  text-decoration: underline;
}
#first-minute .page-section--experiences {
  color: #fff;
  margin-top: 30px;
  padding: 80px 0 125px 0;
  position: relative;
}
#first-minute .page-section--experiences .page-section-title {
  color: #fff;
}
#first-minute .page-section--experiences:before {
  background: transparent url(https://www.fischer.cz/App_Themes/CKFischer/images/wave-small-bottom.svg) repeat-x left top;
  background-size: auto 60px;
  content: "";
  height: 60px;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 5;
  transform: rotate(180deg);
}
#first-minute .page-section--experiences:after {
  background: transparent url(https://www.fischer.cz/App_Themes/CKFischer/images/wave-small-bottom.svg) repeat-x left top;
  background-size: auto 60px;
  content: "";
  height: 60px;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 5;
  background-position: right bottom;
  bottom: 0;
  top: auto;
  z-index: 10;
}
#first-minute .page-wall-decoration {
  position: relative;
}
#first-minute .page-wall-decoration:before {
  background: transparent url(images/wave-small-bottom.svg) repeat-x left top;
  background-size: auto 60px;
  content: "";
  height: 60px;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 5;
  transform: rotate(180deg);
}
#first-minute .page-wall-decoration:after {
  background: transparent url(images/wave-small-bottom.svg) repeat-x left top;
  background-size: auto 60px;
  content: "";
  height: 60px;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 5;
  background-position: right bottom;
  bottom: 0;
  top: auto;
  z-index: 10;
}
#first-minute .page-experiences {
  padding: 0 10px;
  margin: 0 auto;
  max-width: 960px;
  margin: 50px auto;
}
#first-minute .page-experiences .slick-arrow {
  background: #fff;
  color: #003474;
}
#first-minute .page-experiences .slick-arrow:hover {
  background: #ebebeb;
}
#first-minute .page-experiences .slick-arrow:before {
  color: #003474;
}
#first-minute .page-experiences:after {
  clear: both;
  content: "";
  display: block;
}
#first-minute .page-experiences-footer {
  padding: 0 10px;
  margin: 0 auto;
  max-width: 960px;
  text-align: center;
}
#first-minute .page-experiences-footer .page-button {
  font-weight: 700;
}
#first-minute .page-experiences-itemWrapper {
  float: left;
}
#first-minute .page-experiences-item {
  box-sizing: border-box;
  padding: 0 20px;
}
#first-minute .page-experiences-item .page-button {
  background: #04528c;
  font-size: 14px;
  font-weight: 500;
  height: 36px;
  line-height: 36px;
  padding: 0 10px;
  text-decoration: none;
}
#first-minute .page-experiences-item .page-button:hover {
  background: #fff;
  color: #04528c;
}
#first-minute .page-experiences-item-title {
  font-size: 16px;
  font-weight: 700;
  margin: 0 0 20px 0;
}
#first-minute .page-experiences-item-content {
  display: block;
  font-size: 14px;
  font-style: italic;
  margin: 20px 0;
  padding: 0 0;
}
#first-minute .page-experiences-item-content:before {
  content: "”";
  display: block;
  font-size: 30px;
  font-weight: 700;
  line-height: 0.9;
  text-align: left;
}
#first-minute .page-experiences-item-content:after {
  content: "”";
  display: block;
  font-size: 30px;
  font-weight: 700;
  line-height: 0.9;
  text-align: left;
  text-align: right;
  padding-right: 5px;
}
#first-minute .page-experiences-item-content .fshr-paragraph {
  margin: 0 0;
}
#first-minute .page-experiences-item-content .page-experiences-item-subTitle {
  font-size: 16px;
  font-weight: 500;
  margin: 0 0 10px 0;
}
#first-minute .page-section-header-info {
  color: #003372;
  font-size: 16px;
  margin: 0 auto;
  max-width: 490px;
  text-align: center;
}
#first-minute .page-faq {
  color: #003372;
  list-style: none;
  margin: 50px 0;
  padding: 0 0;
}
#first-minute .page-faq-item {
  background: #fff;
  border-radius: 6px 6px;
  box-shadow: rgba(0, 0, 0, 0.05) 0 0 14px;
  font-size: 16px;
  padding: 16px 16px;
}
#first-minute .page-faq-item + .page-faq-item {
  margin-top: 15px;
}
#first-minute .page-faq-item--opened {
  background: #f8f8f8;
  box-shadow: none;
}
#first-minute .page-faq-item--opened .page-faq-question a:after {
  transform: rotate(-90deg);
}
#first-minute .page-faq-question {
  font-size: 16px;
  font-weight: 700;
  margin: 0 0;
}
#first-minute .page-faq-question a {
  display: block;
  margin: -16px -16px;
  padding: 16px 46px 16px 16px;
  position: relative;
  text-decoration: none;
  z-index: 5;
}
#first-minute .page-faq-question a:after {
  content: "N";
  font-family: fischer;
  font-size: 14px;
  height: 14px;
  line-height: 14px;
  right: 16px;
  position: absolute;
  transform: rotate(90deg);
  transition: transform 0.3s ease-out;
  width: 14px;
}
#first-minute .page-faq-answer {
  margin: 0 0;
  overflow: hidden;
  padding: 0 0;
  /*color: #333;
    font-size: 14px;*/
}
#first-minute .page-faq-answer:before {
  content: "";
  display: block;
  height: 25px;
}
#first-minute .page-section--presets {
  padding: 80px 0;
  text-align: center;
}
#first-minute .page-section--presets .grd-container {
  padding: 0 24px;
}
#first-minute .page-section--presets .grd-row {
  margin: 0 -24px;
}
#first-minute .page-section--presets .grd-col {
  padding: 0 24px;
}
#first-minute .page-preset-title {
  color: #003473;
  display: block;
  font-size: 20px;
  font-weight: 500;
  margin: 0 0 20px 0;
  padding-top: 75px;
  position: relative;
}
#first-minute .page-preset-title.fshr-icon:before {
  font-size: 50px;
  font-weight: normal;
  height: 50px;
  left: 50%;
  line-height: 50px;
  margin-left: -25px;
  position: absolute;
  top: 0;
  width: 50px;
}
#first-minute .page-preset-title.fshr-icon--planeTakeoff:before {
  font-size: 56px;
  height: 56px;
  line-height: 56px;
  margin-left: 28px;
  width: 56px;
}
#first-minute .page-preset-content {
  list-style: none;
  font-size: 16px;
  margin: 0 0;
  padding: 0 0;
}
#first-minute .page-preset-content--list .page-list-item {
  color: #003473;
  position: relative;
}
#first-minute .page-preset-content--list .page-list-item:before {
  content: ">";
  display: inline-block;
  font-family: fischer;
  font-size: 10px;
  height: 10px;
  left: 0;
  margin-right: 3px;
  width: 10px;
}
#first-minute .page-inspiration-menu-wrapper {
  display: block;
  margin: 56px auto;
  text-align: center;
}
#first-minute .page-inspiration-menu {
  border-radius: 5px 5px;
  box-shadow: rgba(0, 0, 0, 0.1) 0 0 14px;
  display: inline-block;
  list-style: none;
  margin: 0 0;
  max-width: 100%;
  overflow-x: auto;
  padding: 0 0;
  white-space: nowrap;
}
#first-minute .page-inspiration-menu-item {
  display: inline-block;
  position: relative;
}
#first-minute .page-inspiration-menu-item + .page-inspiration-menu-item {
  margin-left: -4px;
}
#first-minute .page-inspiration-menu-item + .page-inspiration-menu-item:before {
  background: #dbdbdb;
  content: "";
  height: 18px;
  left: 0;
  margin-top: -9px;
  position: absolute;
  top: 50%;
  width: 1px;
}
#first-minute .page-inspiration-menu-item a {
  display: block;
  font-size: 16px;
  height: 48px;
  line-height: 48px;
  padding: 0 20px;
  position: relative;
  text-decoration: none;
}
#first-minute .page-inspiration-menu-item a:hover {
  text-decoration: underline;
}
#first-minute .page-inspiration-menu-item--active a {
  background: #003473;
  color: #fff;
}
#first-minute .page-inspiration-menu-item--active:before {
  display: none;
}
#first-minute .page-inspiration-menu-item--active + .page-inspiration-menu-item:before {
  display: none;
}
#first-minute .page-wall:after {
  clear: both;
  content: "";
  display: block;
}
/*#first-minute .page-wall-brick {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  box-sizing: border-box;
  float: left;
  min-height: 250px;
  overflow: hidden;
  position: relative;
  width: 20%;
}
#first-minute .page-wall-brick:after {
  background: #003473;
  bottom: 0;
  content: "";
  display: block;
  opacity: 0;
  left: 0;
  position: absolute;
  right: 0;
  transition: opacity 0.3s ease-out;
  top: 0;
  z-index: 1;
}
#first-minute .page-wall-brick:hover .page-brick-content {
  top: 0;
}
#first-minute .page-wall-brick:hover .page-brick-subtitle {
  display: none;
}
#first-minute .page-wall-brick:hover .page-brick-content-text {
  opacity: 1;
}
#first-minute .page-wall-brick:hover:after {
  opacity: 0.88;
}
@media (max-width: 560px) {
  #first-minute .page-wall-brick {
    min-height: 310px;
  }
}
#first-minute .page-wall-brick--doubled {
  min-height: 500px;
}
#first-minute .page-wall-brick--doubled .page-brick-content {
  top: 230px;
}
#first-minute .page-wall-brick--doubled:hover .page-brick-content {
  top: 75px;
}
#first-minute .page-wall-brick--doubled:hover .page-brick-subtitle {
  display: none;
}
#first-minute .page-brick-inside {
  background-position: center center;
  background-size: cover;
  left: 0;
  bottom: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: -1;
}
#first-minute .page-brick-title {
  color: #fff;
  font-size: 30px;
  font-weight: 700;
  margin: 0;
  text-align: center;
  text-shadow: #000 3px 3px 15px;
}
#first-minute .page-brick-subtitle {
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  text-align: center;
  text-shadow: #000 3px 3px 15px;
  margin: 0;
}
#first-minute .page-brick-subtitle strong {
  font-size: 20px;
}
#first-minute .page-brick-content {
  color: #fff;
  padding: 10px 20px;
  position: relative;
  text-align: center;
  top: 85px;
  transition: top 0.3s ease-out;
  z-index: 10;
}
#first-minute .page-brick-content .grd-col {
  padding: 0 5px 0 0;
}
#first-minute .page-brick-content .grd-col + .grd-col {
  padding: 0 0 0 5px;
}
#first-minute .page-brick-list {
  list-style: none;
  margin: 26px 0;
  padding: 0 0;
  text-align: left;
}
#first-minute .page-brick-list .page-list-item {
  padding-left: 12px;
  position: relative;
}
#first-minute .page-brick-list .page-list-item a {
  color: #fff;
}
#first-minute .page-brick-list .page-list-item:before {
  content: ">";
  display: inline-block;
  font-family: fischer;
  font-size: 10px;
  height: 10px;
  left: 0;
  position: absolute;
  top: 0.5em;
  width: 10px;
}
#first-minute .page-brick-content-text {
  opacity: 0;
  transition: opacity 0.3s ease-out;
}
#first-minute .page-brick-content-text .fshr-paragraph {
  margin-top: 16px;
}
#first-minute .page-brick-content-text .grd-container + .fshr-paragraph {
  margin-top: 0;
}
#first-minute .page-brick-content-text .page-button {
  background: transparent;
  border: 2px solid #fff;
  height: 35px;
  line-height: 35px;
}
#first-minute .page-brick-content-text p {
  font-size: 16px;
}
#first-minute .page-brick-content-text p strong {
  font-size: 20px;
}*/
#first-minute .page-menu-list--fixed {
  display: block;
  left: 0;
  opacity: 1;
  position: fixed;
  right: 0;
  top: 50px;
  z-index: 11;
}
#first-minute .page-section--funtazie {
  margin-top: 60px;
}
#first-minute .page-section--funtazie p {
  font-size: 16px;
  text-align: center;
}
#first-minute .page-section--funtazie .page-button {
  background: #ffcc00;
  color: #333;
  font-weight: 700;
  margin-top: 30px;
}
#first-minute .page-section--funtazie .fun-title {
  display: block;
  font-size: 50px;
  font-family: 'PermanentMarker';
  color: #003473;
  text-align: center;
}
#first-minute .page-section--funtazie .page-section-title {
  margin-bottom: 0;
}
#first-minute .page-section--funtazie .fun-banner {
  width: 100%;
  height: 187px;
  background: url('/App_Themes/CKFischer/first-minute/funtazie-banner.jpg') no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  margin-top: 30px;
}
#first-minute .page-section--benefits-horiz {
  margin-top: 30px;
}
#first-minute .page-section--benefits-horiz .ico-wrapper {
  display: flex;
  flex-direction: row;
  justify-content: center;
}
#first-minute .page-section--benefits-horiz .ico-column {
  width: 20%;
}
#first-minute .page-section--benefits-horiz p {
  font-size: 16px;
  color: #003473;
  text-align: center;
}
#first-minute .page-section--benefits-horiz .ico {
  position: relative;
  width: 90px;
  height: 90px;
  border-radius: 50%;
  margin: 0 auto;
  transition: 300ms all ease-in-out;
}
#first-minute .page-section--benefits-horiz .ico.like {
  background: url('/App_Themes/CKFischer/first-minute/like-blue.png') no-repeat 50% #f4f4f4;
}
#first-minute .page-section--benefits-horiz .ico.like:hover {
  background: url('/App_Themes/CKFischer/first-minute/like-white.png') no-repeat 50% #003473;
}
#first-minute .page-section--benefits-horiz .ico.child {
  background: url('/App_Themes/CKFischer/first-minute/dite-blue.png') no-repeat 50% #f4f4f4;
}
#first-minute .page-section--benefits-horiz .ico.child:hover {
  background: url('/App_Themes/CKFischer/first-minute/dite-white.png') no-repeat 50% #003473;
}
#first-minute .page-section--benefits-horiz .ico.money {
  background: url('/App_Themes/CKFischer/first-minute/cena-blue.png') no-repeat 50% #f4f4f4;
}
#first-minute .page-section--benefits-horiz .ico.money:hover {
  background: url('/App_Themes/CKFischer/first-minute/cena-white.png') no-repeat 50% #003473;
}
#first-minute .page-section--benefits-horiz .ico.car {
  background: url('/App_Themes/CKFischer/first-minute/auto-blue.png') no-repeat 50% #f4f4f4;
}
#first-minute .page-section--benefits-horiz .ico.car:hover {
  background: url('/App_Themes/CKFischer/first-minute/auto-white.png') no-repeat 50% #003473;
}
#first-minute .page-section--benefits-horiz .ico.loading {
  background: url('/App_Themes/CKFischer/first-minute/loading-blue.png') no-repeat 50% #f4f4f4;
}
#first-minute .page-section--benefits-horiz .ico.loading:hover {
  background: url('/App_Themes/CKFischer/first-minute/loading-white.png') no-repeat 50% #003473;
}
#first-minute .note {
  font-size: 13px;
  color: #9f9f9f;
  text-align: center;
}
#first-minute section.features .fshr-contentItemWrapper {
  position: relative;
  display: block;
  max-width: 100%;
}
@media (max-width: 800px) {
  #first-minute section.features .fshr-contentItemWrapper {
    padding: 10px 0;
  }
}
#first-minute section.features .fshr-contentItem-image {
  max-width: 100%;
  height: auto;
}
#first-minute section.features .slick-arrow {
  height: 100%;
  margin-top: 0;
  top: 0;
}
#first-minute section.features .slick-arrow:active,
#first-minute section.features .slick-arrow:focus {
  outline: 0;
}
#first-minute section.features .slick-prev {
  left: 0;
}
#first-minute section.features .slick-next {
  right: 0;
}
#first-minute section.features p {
  font-size: 16px;
  color: #333333;
}
#first-minute section.features p.features--subhead {
  font-size: 18px;
  text-align: center;
}
#first-minute section.features .text-content {
  position: relative;
  margin-top: 50%;
  transform: translate(0, -50%);
}
@media (max-width: 800px) {
  #first-minute section.features .text-content {
    margin-top: 0;
    transform: none;
  }
}
#first-minute section.features .text-content:before {
  content: "";
  position: absolute;
  top: 33px;
  display: block;
  width: 90px;
  height: 90px;
  border-radius: 50%;
}
@media (max-width: 800px) {
  #first-minute section.features .text-content:before {
    display: none;
  }
}
#first-minute section.features .grd-container {
  background-image: url(/App_Themes/CKFischer/first-minute/dots.png);
  background-repeat: repeat-y;
  background-position: center top;
  margin: 0 auto 40px;
  padding: 0 10px 0 10px;
}
#first-minute section.features .grd-container:before {
  content: "nebo";
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%);
  font-size: 16px;
  font-weight: 700;
  color: #003473;
  padding: 10px;
  background-color: #fff;
}
@media (max-width: 800px) {
  #first-minute section.features .grd-container {
    background-image: none;
    margin: 0 auto;
  }
  #first-minute section.features .grd-container:before {
    content: "";
  }
}
#first-minute section.features .grd-container .grd-row {
  display: flex;
  flex-direction: row;
  margin: -100px 0 33px 0;
  width: auto;
}
#first-minute section.features .grd-container .grd-row:first-child {
  margin: 20px 0 33px 0;
}
@media (max-width: 800px) {
  #first-minute section.features .grd-container .grd-row {
    flex-direction: column;
  }
}
#first-minute section.features .grd-container .grd-row:nth-child(1) .text-content:before {
  background: url(/App_Themes/CKFischer/first-minute/like-white.png) no-repeat;
  background-position: 50% 50%;
  background-color: #003473;
}
#first-minute section.features .grd-container .grd-row:nth-child(2) .text-content:before {
  background: url(/App_Themes/CKFischer/first-minute/dite-white.png) no-repeat;
  background-position: 50% 50%;
  background-color: #003473;
}
#first-minute section.features .grd-container .grd-row:nth-child(3) .text-content:before {
  background: url(/App_Themes/CKFischer/first-minute/cena-white.png) no-repeat;
  background-position: 50% 50%;
  background-color: #003473;
}
#first-minute section.features .grd-container .grd-row:nth-child(4) .text-content:before {
  background: url(/App_Themes/CKFischer/first-minute/auto-white.png) no-repeat;
  background-position: 50% 50%;
  background-color: #003473;
}
#first-minute section.features .grd-container .grd-row:nth-child(5) .text-content:before {
  background: url(/App_Themes/CKFischer/first-minute/loading-white.png) no-repeat;
  background-position: 50% 50%;
  background-color: #003473;
}
#first-minute section.features .grd-container .grd-row:nth-child(odd) .fshr-contentItem-image {
  float: right;
  padding-right: 65px;
}
@media (max-width: 800px) {
  #first-minute section.features .grd-container .grd-row:nth-child(odd) .fshr-contentItem-image {
    float: left;
    padding-right: 0;
    padding-top: 100px;
  }
}
#first-minute section.features .grd-container .grd-row:nth-child(odd) .text-content {
  text-align: left;
  padding-left: 65px;
}
@media (max-width: 800px) {
  #first-minute section.features .grd-container .grd-row:nth-child(odd) .text-content {
    text-align: center;
    padding-left: 0;
  }
}
#first-minute section.features .grd-container .grd-row:nth-child(odd) .text-content:before {
  left: -55px;
}
#first-minute section.features .grd-container .grd-row:nth-child(odd) .text-content p {
  padding-right: 30px;
}
@media (max-width: 800px) {
  #first-minute section.features .grd-container .grd-row:nth-child(odd) .text-content p {
    padding-right: 0;
  }
}
#first-minute section.features .grd-container .grd-row:nth-child(even) .img-box {
  order: 2;
}
@media (max-width: 800px) {
  #first-minute section.features .grd-container .grd-row:nth-child(even) .img-box {
    order: 0;
  }
}
#first-minute section.features .grd-container .grd-row:nth-child(even) .fshr-contentItem-image {
  float: left;
  padding-left: 65px;
}
@media (max-width: 800px) {
  #first-minute section.features .grd-container .grd-row:nth-child(even) .fshr-contentItem-image {
    padding-left: 0;
    padding-top: 100px;
  }
}
#first-minute section.features .grd-container .grd-row:nth-child(even) .text-content {
  text-align: right;
  padding-right: 65px;
}
@media (max-width: 800px) {
  #first-minute section.features .grd-container .grd-row:nth-child(even) .text-content {
    text-align: center;
    padding-right: 0;
  }
}
#first-minute section.features .grd-container .grd-row:nth-child(even) .text-content:before {
  right: -55px;
}
#first-minute section.features .grd-container .grd-row:nth-child(even) .text-content p {
  padding-left: 30px;
}
@media (max-width: 800px) {
  #first-minute section.features .grd-container .grd-row:nth-child(even) .text-content p {
    padding-left: 0;
  }
}
#first-minute section.features .grd-container .grd-row:last-child {
  margin-bottom: 0;
}
#first-minute section.features .grd-container .grd-row.slick-slide {
  opacity: 0.5;
}
#first-minute section.features .grd-container .grd-row.slick-slide.slick-active {
  opacity: 1;
}
#first-minute section.features .grd-container .grd-row h2 {
  font-size: 20px;
  font-weight: normal;
  color: #003473;
}
#first-minute section.features .grd-container .grd-row h2 strong {
  font-size: 30px;
  font-weight: bold;
}
@media (max-width: 800px) {
  #first-minute .page-header-title {
    font-size: 32px;
    margin-top: 10px;
  }
  #first-minute .page-header-subTitle {
    display: none;
  }
  #first-minute .page-header-teaserImage {
    background-position: bottom center;
  }
  #first-minute .page-carousel.slick-slider {
    padding: 0 0;
  }
  #first-minute .page-carousel .slick-arrow {
    display: none !important;
  }
  #first-minute .page-menu-list {
    height: 60px;
  }
  #first-minute .page-menu-list-item {
    height: 60px;
    line-height: 60px;
    padding: 0 20px;
  }
  #first-minute .page-menu-list-item a {
    font-size: 16px;
  }
  #first-minute .page-menu-list-item + .page-menu-list-item {
    padding-left: 21px;
  }
  #first-minute .page-section--presets .grd-col--md-6:nth-child(n+3) {
    margin-top: 50px;
  }
}
@media (max-width: 1180px) {
  #first-minute .page-carousel .slick-prev {
    left: 20px;
  }
  #first-minute .page-carousel .slick-next {
    right: 20px;
  }
}
@media (max-width: 480px) {
  #first-minute .page-section--presets .grd-col--sm-12 + .grd-col--sm-12 {
    margin-top: 50px;
  }
}
@media (max-width: 860px) {
  #first-minute .page-inspiration-menu {
    border-radius: 0 0;
  }
  #first-minute .page-section--benefits-horiz .ico-wrapper {
    flex-wrap: wrap;
  }
  #first-minute .page-section--benefits-horiz .ico-column {
    width: 50%;
  }
}
/*@media (max-width: 1400px) {
  #first-minute .page-brick-content {
    padding: 50px 30px;
  }
}
@media (max-width: 1200px) {
  #first-minute .page-wall-brick {
    width: 25%;
  }
}
@media (max-width: 940px) {
  #first-minute .page-wall-brick {
    width: 50%;
  }
}
@media (max-width: 560px) {
  #first-minute .page-wall-brick {
    width: 100%;
  }
}*/
@media (max-width: 600px) {
  #first-minute .page-menu-list--fixed {
    top: 0;
  }
}
